.mui-bar-tab .mui-icon-home:before {
  background: url(../img/nzgl.png) no-repeat;
  background-size: 100%;
  width: 1.5rem;
  height: 1.5rem;
  display: block;
  content: "";
}
.change_box {
  font-weight: 600;
  width: 100%;
  display: flex;
  font-size: 0.19rem;
  position: relative;
  padding-bottom: 10px;
  padding-top: 5px;
}
.change_list {
  font-size: 16px;
  padding-left: 0.9375rem;
}
.change_line {
  width: 31px;
  height: 4px;
  background: #4690ff;
  position: absolute;
  left: 32px;
  bottom: 0px;
  top: 26px;
  border-radius: 100px 100px/ 100px 100px;
}
/*.background_1 {
    background: #efeff4 !important;
}*/

/*.isTop {
    margin-top: 0.9375rem;
}*/

.lang {
  height: 0.5rem;
  background: #efeff4 !important;
}

.mui-bar-tab .mui-active .mui-icon-home:before {
  background: url(../img/nzgl-hover.png) no-repeat;
  background-size: 100%;
}

.mui-bar-tab .mui-icon-phone:before {
  background: url(../img/cqjy.png) no-repeat;
  background-size: 100%;
  width: 1.5rem;
  height: 1.5rem;
  display: block;
  content: "";
}

.mui-bar-tab .mui-active .mui-icon-phone:before {
  background: url(../img/cqjy-hover.png) no-repeat;
  background-size: 100%;
}

.mui-bar-tab .mui-icon-email:before {
  background: url(../img/sy.png) no-repeat;
  background-size: 100%;
  width: 1.5rem;
  height: 1.5rem;
  display: block;
  content: "";
}
.mui-bar-tab .mui-active .mui-icon-email:before {
  background: url(../img/sy-hover.png) no-repeat;
  background-size: 100%;
}
.mui-bar-tab .mui-icon-setting:before {
  background: url(../img/wnfw.png) no-repeat;
  background-size: 100%;
  width: 1.5rem;
  height: 1.5rem;
  display: block;
  content: "";
}
.mui-bar-tab .mui-active .mui-icon-setting:before {
  background: url(../img/wnfw-hover.png) no-repeat;
  background-size: 100%;
}

.mui-bar-nav .mui-icon {
  font-size: 2rem;
  margin: 0;
  padding: 0;
  line-height: 44px;
  max-width: 130px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  white-space: nowrap;
}

.mui-off-canvas-left {
  background: #fff;
}

/*.mui-content {
    background: #fff;
}*/

.mui-card {
  box-shadow: none;
}

.mui-card-header:after,
.mui-card-footer:before {
  background: #fff;
}

.mui-icon-ycsy,
.mui-icon-ttcx,
.mui-icon-jfsq,
.mui-icon-jfsqcx,
.mui-icon-fxsq,
.mui-icon-fxsqcx,
.mui-icon-gjgl,
.mui-icon-gjpxsq,
.mui-icon-gjpxcx,
.mui-icon-xqfb,
.mui-icon-dzjj,
.mui-icon-jycx,
.mui-icon-zcjd,
.mui-icon-cjgg,
.mui-icon-sylgk,
.mui-icon-gjdwcx {
  width: 1.5rem;
  height: 1.5rem;
  content: "";
}

.mui-icon-ycsy {
  background: url(../img/ycsy-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-ttcx {
  background: url(../img/ttcx-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-jfsq {
  background: url(../img/jfsq-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-jfsqcx {
  background: url(../img/jfsqcx-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-fxsq {
  background: url(../img/fxsq-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-fxsqcx {
  background: url(../img/fxsqcx-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-gjgl {
  background: url(../img/gjgl-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-gjpxsq {
  background: url(../img/gjpxsq-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-gjpxcx {
  background: url(../img/gjpxcx-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-xqfb {
  background: url(../img/xqfb-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-dzjj {
  background: url(../img/dzjj-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-jycx {
  background: url(../img/jycx-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-nmzjk {
  background: url(../img/expertdatabase.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-zcjd {
  background: url(../img/zcjd-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-cjgg {
  background: url(../img/cjgg-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-sylgk {
  background: url(../img/sylgk-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-gjdwcx {
  background: url(../img/gjdwcx-pic.png) no-repeat scroll center center;
  background-size: 100%;
}
.mui-btn-ycsy {
  background: linear-gradient(90deg, #3286ff, #76adfe);
}
.mui-btn-ttcx {
  background: linear-gradient(90deg, #3286ff, #76adfe);
}

.mui-btn-jfsq,
.mui-btn-jfsqcx {
  background: linear-gradient(90deg, #00bb89, #26ebb6);
}

.mui-btn-fxsq,
.mui-btn-fxsqcx {
  background: linear-gradient(90deg, #ffa122, #ffd072);
}

.mui-btn-gjgl,
.mui-btn-gjpxsq,
.mui-btn-gjpxcx {
  background: linear-gradient(90deg, #8486fe, #bca3ff);
}

.mui-card-box .mui-btn {
  color: #fff;
  display: flex;
  align-items: center;
  padding: 12px;
  font-size: 0.875rem;
  cursor: pointer;
  margin: 0 0.625rem 0.625rem;
}

.mui-card-box .mui-btn:active {
  opacity: 0.3;
}

.mui-card-box .mui-icon {
  margin-right: 0.625rem;
}

.p15 {
  padding: 0.9375rem;
}
.plr15 {
  padding: 0.9375rem 0.9375rem 0;
}

.table-title {
  padding: 11px 15px;
  background-color: #d2e4ff;
  font-weight: bold;
}

/* 申请培训查询 */
.mui-content-bg {
  background-color: #f1f1f1;
}

.mui-form-box {
  margin: 0.9375rem;
  background-color: #fff;
  border: 0.625rem;
}

.mui-form-group {
  padding: 0.9375rem;
}

.mui-form-group .mui-badge {
  font-size: 0.875rem;
  background: transparent;
}

.mui-form-group .mui-table-view-cell {
  border-radius: 0.375rem;
  background-color: #e9f2ff;
  margin-bottom: 0.625rem;
}

.mui-form-group .mui-table-view::before {
  height: 0;
}

.mui-form-group .mui-table-view-cell:after {
  height: 0;
}

/*    .mui-form-group .mui-input-row label {
        padding: 11px 0;
    }*/

.text-red {
  color: #cf2d28;
}

.mui-form-group .mui-input-row {
  margin: -8px;
}

.mui-form-group .mui-block {
  width: 100%;
  padding: 15px 10px;
}

.mui-search-box {
  padding: 0.9375rem;
  border: 0.625rem;
  background: linear-gradient(0deg, #3286ff, #76adfe);
  overflow: hidden;
}

.mui-search-box .mui-form-group {
  padding: 0;
}

.mui-search-box .mui-table-view {
  background: transparent;
}

.mui-search-box .mui-form-group .mui-table-view-cell {
  background-color: #fff;
}

.mui-text-box {
  padding: 0.9375rem;
  overflow: hidden;
  background-color: #fff;
}

.mui-text-primary {
  color: #7cadff;
}

.mui-text-warning {
  color: #ffa534;
}

.mui-text-danger {
  color: #f65050;
  font-weight: bold;
}
.mui-card-body img {
  max-width: 100%;
  height: auto;
}
/* 公示公告 */
.mui-news-box .mui-media-object {
  max-width: 9.375rem;
  height: 4.6875rem;
  border-radius: 0.625rem;
}

.mui-news-box .mui-media-body {
  white-space: normal;
}

.mui-news-content {
  padding: 0.9375rem;
}

.mui-news-content h4 {
  text-align: center;
  margin-bottom: 0.625rem;
}

.news-text {
  margin: 0 auto;
  text-align: center;
  margin-bottom: 1.25rem;
}

.mui-news-main p {
  color: #323232;
  text-indent: 2em;
  line-height: 1.5;
}

.mui-news-main img {
  max-width: 100%;
  height: auto;
  margin-bottom: 0.625rem;
}

.mui-card-body img {
  max-width: 100%;
  height: auto;
}

/* ???? */
.record-btn {
  margin: 0.9375rem 0.9375rem 0;
  justify-content: space-between;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.record-list {
  margin: 0 0.9375rem;
}

.record-list ul {
  margin: 0 0 0 2.25rem;
  padding: 0;
  list-style: none;
  position: relative;
  padding-top: 0.625rem;
  padding-bottom: 5rem;
}

.record-list ul::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 1px;
  content: "";
  -webkit-transform: scaleX(0.5);
  transform: scaleX(0.5);
  background-color: #c8c7cc;
}

.record-list ul::after {
  content: "";
  background: url(../img/watch-icon.png) no-repeat;
  background-size: 100%;
  width: 2rem;
  height: 2rem;
  position: absolute;
  bottom: 0;
  left: -1rem;
}

.record-list ul li {
  position: relative;
  margin-bottom: 1.25rem;
}

.record-list ul li::before {
  content: "";
  position: absolute;
  left: -0.325rem;
  top: 0;
  background: url(../img/record-icon.png) no-repeat;
  background-size: 100%;
  width: 0.75rem;
  height: 0.75rem;
}

.record-box {
  border-radius: 0.3125rem;
  box-shadow: 0px 0 2px 2px rgba(0, 0, 0, 0.07);
  margin-left: 0.9375rem;
  padding: 0.9375rem;
}

.record-header {
  justify-content: space-between;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.record-body {
  position: relative;
}

.record-body::after {
  position: absolute;
  top: -5px;
  right: 0;
  left: 0;
  height: 1px;
  content: "";
  -webkit-transform: scaleY(0.5);
  transform: scaleY(0.5);
  background-color: #c8c7cc;
}

.record-body p {
  color: #323232;
  font-size: 1rem;
}
/*????*/
.service-box .mui-grid-view.mui-grid-9 {
  background-color: #fff;
  margin-bottom: 0.9375rem;
}
.mui-news-title {
  background-color: #fff;
  padding: 0.9375rem;
  margin: 0;
}
.mui-icon-bmtxl,
.mui-icon-sjcz,
.mui-icon-shjf,
.mui-icon-nyzjk,
.mui-icon-wnkt,
.mui-icon-py,
.mui-icon-jyxx,
.mui-icon-ybfw,
.mui-icon-wy,
.mui-icon-ny110,
.mui-icon-nmzjk,
.mui-icon-ny120 {
  width: 2.5rem;
  height: 3.2rem;
  content: "";
}
.mui-icon-bmtxl {
  background: url(../img/bmtxl-pic.png) no-repeat scroll center center;
  background-size: 100%;
}
.mui-icon-sjcz {
  background: url(../img/jtcx-pic.png) no-repeat scroll center center;
  background-size: 100%;
}
.mui-icon-shjf {
  background: url(../img/wmxx-pic.png) no-repeat scroll center center;
  background-size: 100%;
}
.mui-icon-ybfw {
  background: url(../img/ybfw-pic.png) no-repeat scroll center center;
  background-size: 100%;
}
.mui-icon-jyxx {
  background: url(../img/jyxx-pic.png) no-repeat scroll center center;
  background-size: 100%;
}
.mui-icon-ny110 {
  background: url(../img/ny110.png) no-repeat scroll center center;
  background-size: 100%;
}

.mui-icon-ny120 {
  background: url(../img/ny120.png) no-repeat scroll center center;
  background-size: 100%;
}
.mui-transparent .mui-icon {
  color: #f4f5f6;
}
.mui-transparent {
  background-color: rgba(0, 0, 0, 0.9);
}
.mui-transparent .mui-bar {
  background-color: transparent;
  box-shadow: none;
}
.mui-icon-wnkt {
  background: url(../img/wnkt-pic.png) no-repeat scroll center center;
  background-size: 100%;
}
.mui-icon-jyxx {
  background: url("../img/jyxx-pic.png") no-repeat scroll center center;
  background-size: 100%;
}
.mui-icon-py {
  background: url(../img/wmpf-pic.png) no-repeat scroll center center;
  background-size: 100%;
}
.mui-icon-wy {
  background: url(../img/wy-pic.png) no-repeat scroll center center;
  background-size: 100%;
}

/*????*/
.mui-preview-image.mui-fullscreen {
  position: fixed;
  z-index: 20;
  background-color: #000;
}
.mui-preview-header,
.mui-preview-footer {
  position: absolute;
  width: 100%;
  left: 0;
  z-index: 10;
}
.mui-preview-header {
  height: 44px;
  top: 0;
}
.mui-preview-footer {
  height: 50px;
  bottom: 0px;
}
.mui-preview-header .mui-preview-indicator {
  display: block;
  line-height: 25px;
  color: #fff;
  text-align: center;
  margin: 15px auto 4px;
  width: 70px;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 12px;
  font-size: 16px;
}
.mui-preview-image {
  display: none;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.mui-preview-image.mui-preview-in {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
.mui-preview-image.mui-preview-out {
  background: none;
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}
.mui-preview-image.mui-preview-out .mui-preview-header,
.mui-preview-image.mui-preview-out .mui-preview-footer {
  display: none;
}
.mui-zoom-scroller {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  -webkit-backface-visibility: hidden;
}
.mui-zoom {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.mui-slider .mui-slider-group .mui-slider-item img {
  /*    width: 100%;
    height: 100%;*/
  width: 100%;
  height: 194.39px;
  /*max-width: 100%;
max-height: 100%;*/
}
.mui-android-4-1 .mui-slider .mui-slider-group .mui-slider-item img {
  width: 100%;
}
.mui-android-4-1
  .mui-slider.mui-preview-image
  .mui-slider-group
  .mui-slider-item {
  display: inline-table;
}
.mui-android-4-1 .mui-slider.mui-preview-image .mui-zoom-scroller img {
  display: table-cell;
  vertical-align: middle;
}
.mui-preview-loading {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: none;
}
.mui-preview-loading.mui-active {
  display: block;
}
.mui-preview-loading .mui-spinner-white {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -25px;
  margin-top: -25px;
  height: 50px;
  width: 50px;
}

.mui-preview-image img.mui-transitioning {
  -webkit-transition: -webkit-transform 0.5s ease, opacity 0.5s ease;
  transition: transform 0.5s ease, opacity 0.5s ease;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
p img {
  /*max-width: 100%;*/
  width: 100%;
  height: auto;
}

/*为农课堂*/
.mui-wnclassroom-title {
  position: absolute;
  right: 40px;
  left: 40px;
  display: inline-block;
  overflow: hidden;
  width: auto;
  margin: 0;
  text-overflow: ellipsis;
}
.mui-slider-media {
  height: 12.5rem;
  position: relative;
}
.mui-media-icon {
  background-color: rgba(2, 2, 2, 0.5);
  border-radius: 50%;
  padding: 0.625rem;
  color: #fff;
  position: absolute;
  font-size: 1.875rem;
  left: 50%;
  top: 50%;
  margin-left: -0.9375rem;
  margin-top: -0.9375rem;
}
.mui-focus-pic {
  margin: 0.9375rem;
}
.mui-focus-pic img {
  max-width: 100%;
  border-radius: 0.625rem;
  height: auto;
}

.mui-transparent {
  background-color: #000;
}

.mui-transparent .mui-bar {
  background-color: transparent;
  box-shadow: none;
}
.mui-transparent .mui-icon {
  color: #fff;
}
.media-style {
  width: 100%;
  height: auto;
  object-fit: fill;
  position: absolute;
  top: 50%;
  margin-top: -25%;
}
.mui-transparent .mui-title {
  color: #fff;
}

/*农产品发布*/
.mui-shop-box .mui-image-box {
  display: flex;
  align-items: center;
  height: 7.5rem;
}
.shop-info {
  padding: 0.625rem;
  margin-bottom: 0.625rem;
  background-color: #fff;
}
.shop-info p {
  margin-bottom: 0;
  color: #323232;
}
.shop-info img {
  width: auto;
  height: auto;
  max-width: 100%;
}
.mui-search-tab .mui-content {
  background-color: #fff;
  position: absolute;
  top: 44px;
  z-index: 2;
  background-color: #fff;
}
.mui-search-tab .mui-segmented-control {
  width: 90%;
  margin: 0.9375rem auto 0;
}
.mui-search-tab .mui-table-view {
  padding-top: 50px;
}
.mui-search-tab .mui-table-view::before,
.mui-search-tab .mui-table-view::after {
  background-color: transparent;
}
.plr10 {
  /*padding: 0.6375rem 0.6375rem 0;*/
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 5px;
  /*background-color: #fff;*/
}

/*农业专家库*/
.mui-zhuanjia .mui-media-object {
  line-height: 80px;
  max-width: 80px;
  width: 80px !important;
  height: 80px;
  border-radius: 80px;
}

.erweima-pic {
  width: 30px;
  height: 30px;
}

.mui-erweima {
  position: absolute !important;
  right: 10px;
  top: 10px;
  display: block;
}

.erweima-big {
  width: 100%;
  height: auto;
}

.mui-popover-zhuanjia {
  height: auto !important;
}

.mui-zhuanjia-search {
  margin: 5px;
}

.mui-zhuanjia-search .mui-input-clear {
  margin-bottom: 0;
  border-radius: 0;
}

.mui-zhuanjia-search.mui-active:before {
  font-size: 20px;
  right: auto;
  left: 5px;
  top: 30px;
  display: block;
  margin-right: 0;
}
/*互动问答*/
.mui-ask {
  margin-right: 5px;
  margin-top: 5px;
}

.mui-ask img {
  width: 30px;
  height: 30px;
}

.mui-table-ask .mui-media-body {
  overflow: auto;
  white-space: normal;
}

.mui-table-ask {
  margin-left: 10px;
  margin-right: 10px;
  background-color: transparent;
}

.mui-table-ask::after,
.mui-table-ask::before {
  height: 0;
}

.mui-table-ask .mui-media {
  margin-bottom: 10px;
  padding: 15px 15px 0 15px;
  background-color: #fff;
}

.mui-table-answer .mui-media {
  padding: 0 15px 15px 15px;
}

.mui-table-answer::before {
  height: 1px;
}

.mui-table-ask li:nth-last-child(1),
.mui-table-answer .mui-media {
  margin-bottom: 0;
}

.mui-table-ask h4 {
  font-weight: normal;
  line-height: 1.5;
}

.ask-img-size {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  position: relative;
}

.ask-img-size img,
.ask-img-size video {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  left: 0;
  top: 0;
}

.input-hidden {
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  left: 0;
  top: 0;
}

.mui-img-border {
  margin: 0 0 1px 1px;
}

.mui-media-footer {
  position: relative;
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 12px;
}

.mui-media-footer::before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 1px;
  content: "";
  -webkit-transform: scaleY(0.5);
  transform: scaleY(0.5);
  background-color: #c8c7cc;
}

.mui-media-footer .mui-icon {
  font-size: 14px;
  margin-right: 5px;
}

.mui-media-footer a {
  color: #000;
}

.mui-table-answer {
  margin-top: 0;
}

.mui-textarea-border {
  border: 0;
}

.mui-text-p {
  margin: 10px;
}

.mui-text-p p {
  font-size: 16px;
}
